<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.debug/1">
<module_version install_time="1236024029469" last="true" origin="installer" specification_version="2.9.21">
<file crc="629547022" name="config/Modules/org-netbeans-modules-web-debug.xml"/>
<file crc="2848266251" name="modules/org-netbeans-modules-web-debug.jar"/>
</module_version>
</module>
